- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
_WPXColumnDefinition Struct Reference

`#include <libwpd_internal.h>`

## Public Member Functions
| _WPXColumnDefinition ()

## Public Attributes
double | m_width
double | m_leftGutter
double | m_rightGutter

## Constructor & Destructor Documentation

_WPXColumnDefinition::_WPXColumnDefinition | ( |  | ) |

## Member Data Documentation

double _WPXColumnDefinition::m_leftGutter

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::columnChange(), and WP6ContentListener::columnChange().

double _WPXColumnDefinition::m_rightGutter

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::columnChange(), and WP6ContentListener::columnChange().

double _WPXColumnDefinition::m_width

Referenced by WP3ContentListener::addTableColumnDefinition(), WP5ContentListener::addTableColumnDefinition(), WP6ContentListener::addTableColumnDefinition(), WP3ContentListener::columnChange(), and WP6ContentListener::columnChange().

The documentation for this struct was generated from the following files:

- libwpd_internal.h
- libwpd_internal.cpp